.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a6fceb4b-8ad9-066d-e867-a63e2b9c1593 {
display: none !important;
}
.lfr-layout-structure-item-0d754416-5a08-71b3-f455-fa54d049782a {
display: none !important;
max-height: 0px !important;
}
.lfr-layout-structure-item-be5b9143-0a18-f275-03f8-c44a95b2f996 {
display: none !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-be5b9143-0a18-f275-03f8-c44a95b2f996 {
color: #000;

font-family: Montserrat;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: normal;
}.lfr-layout-structure-item-5d43e514-cb3b-dd00-ffd6-0f5cf47c70d8 {
display: none !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5d43e514-cb3b-dd00-ffd6-0f5cf47c70d8 {


}.lfr-layout-structure-item-f74c0522-132c-ea36-1f4a-a6363bbb56f3 {
max-height: 0px !important;
}
.lfr-layout-structure-item-2cdb3ce6-88b9-215e-8b85-2140be93e763 {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 156.25% */
}.lfr-layout-structure-item-9cc11fa5-fe73-7d05-da3d-ba7558513b22 {
min-width: 0px !important;
}
.lfr-layout-structure-item-4836197a-250b-3eab-1684-de67ed4b3319 {
max-height: 16px !important;
}
.lfr-layout-structure-item-d93fd1c9-935e-fdf8-5408-97dea6f19cbf {
max-height: 60px !important;
}
.lfr-layout-structure-item-c331e743-80ba-263b-bafd-f3195aa5c856 {
display: none !important;
max-height: 0px !important;
}
.lfr-layout-structure-item-9cd637fe-2f61-54ee-ddfd-7ffc4cfb1ddf {
display: none !important;
}
.lfr-layout-structure-item-099e1438-0534-fc49-07c7-c1c84e19eb02 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-099e1438-0534-fc49-07c7-c1c84e19eb02 {
color: #0F0E2F;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: normal;
}.lfr-layout-structure-item-7b73e385-97e8-ab57-6a27-4d08796bf876 {
max-width: 1110px !important;
overflow: hidden !important;
padding-left: 0px !important;
padding-right: 0px !important;
width: 100% !important;
}
.lfr-layout-structure-item-c8e17d68-97ac-3bc7-531a-875e3147cdf1 {
width: 100% !important;
}
.lfr-layout-structure-item-083fc163-4dfe-3e79-5fa4-b1d4f50da643 {
display: none !important;
}
.lfr-layout-structure-item-4c3d4382-29aa-a362-cc61-bc019f81603f {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ecfec878-7ada-eb20-49df-4e94585b9933 {
max-width: 1440px !important;
padding-left: 165px !important;
padding-right: 165px !important;
width: 100% !important;
}
.lfr-layout-structure-item-4949fb1f-9eca-079b-460f-65e95e95bcc9 {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-fb481f6f-0c2e-f424-9d22-de64caf0728d {
max-width: 520px !important;
}
.lfr-layout-structure-item-6922c2b9-f7a1-7ada-613f-ae56fcb8da06 {
max-height: 60px !important;
}
.lfr-layout-structure-item-c731381a-00a0-28e5-0938-b69e66a81397 {
display: none !important;
max-height: 40px !important;
}
.lfr-layout-structure-item-3b48c99d-ace5-4e1e-70af-12d82ac55d37 {
max-height: 16px !important;
}
.lfr-layout-structure-item-4a3a6137-dc8a-0d8b-fa1c-b2526d4a66d2 {
display: none !important;
}
.lfr-layout-structure-item-4a3a6137-dc8a-0d8b-fa1c-b2526d4a66d2 a{
background-color: transparent;
color: black;
border-color: black;
padding: 16px;
min-width: 270px!important;
}

.lfr-layout-structure-item-4a3a6137-dc8a-0d8b-fa1c-b2526d4a66d2 a:hover{
background-color: transparent;
color: black;
border-color: black;
padding: 16px;
}.lfr-layout-structure-item-a2ae6902-4b7a-8f5d-5bd3-cce8508cfa80 {
background-color: #fafafa !important;
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-e6b0ada6-4f2c-5f62-5901-69ce96d9e7a5 {
display: none !important;
}
.lfr-layout-structure-item-e6b0ada6-4f2c-5f62-5901-69ce96d9e7a5 a{
background-color: transparent;
color: black;
border-color: black;
padding: 16px;
min-width: 270px!important;
}

.lfr-layout-structure-item-e6b0ada6-4f2c-5f62-5901-69ce96d9e7a5 a:hover{
background-color: transparent;
color: black;
border-color: black;
padding: 16px;
}.lfr-layout-structure-item-45fa7dd6-4d8f-c89c-605e-fabd40363ce3 {
min-width: 0px !important;
}
.lfr-layout-structure-item-83b22abd-d9e3-7281-7bc8-e795730af215 {
max-height: 10px !important;
}
.lfr-layout-structure-item-94498072-ce6d-ea9e-dfad-b477a37d399e {
display: none !important;
}
.lfr-layout-structure-item-94498072-ce6d-ea9e-dfad-b477a37d399e a{
background-color: transparent;
color: black;
border-color: black;
padding: 16px;
min-width: 270px!important;
}

.lfr-layout-structure-item-94498072-ce6d-ea9e-dfad-b477a37d399e a:hover{
background-color: transparent;
color: black;
border-color: black;
padding: 16px;
}.lfr-layout-structure-item-014e6718-9155-cdbd-7a03-e771e2215063 {
display: none !important;
}
.lfr-layout-structure-item-2b40012c-3007-7310-4606-e805b56e6edd {
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-f031ca13-073c-75ac-ba85-97644a7614ca {
display: none !important;
width: 100% !important;
}
.lfr-layout-structure-item-9544231f-37f8-0cc2-7b00-5e24d4a27bad {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-3f0980fb-e3d7-d594-a44f-cb29c836e744 {
min-width: 0px !important;
}
.lfr-layout-structure-item-128b3c6a-32b6-0a4b-5d00-89d47e38186c {
font-size: 16px !important;
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b01c825b-6f91-7b9f-07e6-eaef2c35a979 {
max-height: 10px !important;
}
.lfr-layout-structure-item-d512da1c-3238-6796-6a33-9033830d8abf {
display: none !important;
max-height: 0px !important;
}
.lfr-layout-structure-item-388901db-341a-1ccc-00f3-609ec804cbc0 {
max-height: 60px !important;
}
.lfr-layout-structure-item-d66428c3-dd06-3350-266e-9662a5a5ab2f {
min-width: 0px !important;
}
.lfr-layout-structure-item-44a9550a-664b-f914-f201-77330ebc2875 {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 156.25% */
}.lfr-layout-structure-item-f27c4456-6efb-507b-a00d-ac8e49526cac {
display: none !important;
max-height: 40px !important;
}
.lfr-layout-structure-item-b7da851c-4d04-1af6-9161-d2f3cc159521 {
max-height: 16px !important;
}
.lfr-layout-structure-item-390b1ac9-176f-4128-49ec-48a44a14e375 {
font-size: 16px !important;
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-4f8459a7-2912-ae82-fb77-4602e8a07dc7 {
width: 100% !important;
}
.lfr-layout-structure-item-b648bb1c-fc85-c510-ab9f-30b7aceceebd {
max-height: 60px !important;
}
.lfr-layout-structure-item-cf3dc327-8dbb-bd2e-8f4c-f5bc42930021 {
display: none !important;
padding-left: 32px !important;
padding-right: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a22ad06c-30b6-e714-4456-51e978c76c3a {
max-height: 72px !important;
}
.lfr-layout-structure-item-e326d9f1-f2f7-0688-e9a8-849f608c76c9 {
max-height: 64px !important;
}
.lfr-layout-structure-item-d759b755-e59b-e7a1-7bc5-c8f0d06390b1 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b86788c9-7d78-6aec-fe77-0e3e420df8d1 {
height: 100% !important;
max-width: 1110px !important;
overflow: hidden !important;
width: 100% !important;
}
.lfr-layout-structure-item-7d62938e-2d3e-d1a9-d877-4c1a1b71663c {
max-height: 60px !important;
}
.lfr-layout-structure-item-fd5ed8dc-c92f-5eb9-2ffc-693dfbc1f53b {
font-size: 16px !important;
font-weight: 500 !important;
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-d5f62081-f476-ef1d-f29c-7ea2426cbfc7 {
max-width: 1110px !important;
padding-top: 0rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-1c9768df-9ebd-1406-006d-662e4045d9a0 {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-30bedd32-a516-5372-80e2-ac5a34481f49 {
min-width: 0px !important;
}
.lfr-layout-structure-item-bc08fe15-0e86-6566-96d6-94f7f876de53 {
display: none !important;
}
.lfr-layout-structure-item-20409b62-683a-5dd6-8926-7194b876b4cb {
max-height: 22px !important;
}
.lfr-layout-structure-item-883bed93-d570-7ced-f1f1-50ba9e48fbe8 {
display: none !important;
}
.lfr-layout-structure-item-883bed93-d570-7ced-f1f1-50ba9e48fbe8 a{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
min-width: 270px!important;
}

.lfr-layout-structure-item-883bed93-d570-7ced-f1f1-50ba9e48fbe8 a:hover{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
}.lfr-layout-structure-item-1c82f166-6313-8ebf-8ecc-3a20733f9071 {
max-height: 60px !important;
}
.lfr-layout-structure-item-7d033fea-d21e-610e-d5ef-5ada2a32de28 {
padding-left: 32px !important;
padding-right: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-e9d8ec9b-fbda-76c8-b450-70faa428c685 {
background-color: #EEF9FF !important;
border-radius: 12px !important;
max-width: 1440px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a01c425b-e907-fd21-72e7-7eb016109d2e {
color: #0F0E2F;

font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: normal;
}.lfr-layout-structure-item-94630a51-dc2e-f951-9a22-e381124002ec {
height: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-56f2efd7-30f9-86ea-42c4-1713b04fade9 {
display: none !important;
}
.lfr-layout-structure-item-34e1db52-3088-25c6-cc35-cfa7807499fd {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-5226cecc-9bfa-d7a0-eae6-116b54fc88cd {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5226cecc-9bfa-d7a0-eae6-116b54fc88cd {
color: #000;

font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 25px;
}.lfr-layout-structure-item-028f2268-93a7-7573-6e17-20344b6e2848 {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; 
}.lfr-layout-structure-item-390f6518-50af-9f4d-3ecf-359703851bde {
display: none !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-390f6518-50af-9f4d-3ecf-359703851bde {
color: #000;

font-family: Montserrat;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: normal;
}.lfr-layout-structure-item-85d6db15-eb85-4f22-ae64-ac01566a96b8 {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 156.25% */
}.lfr-layout-structure-item-9e4afb52-2167-2a6a-58b4-ff990b72dbb5 {
max-height: 72px !important;
}
.lfr-layout-structure-item-ec20192b-a4f3-92bd-4a10-70510cd82033 {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 156.25% */
}.lfr-layout-structure-item-49a2c915-a296-849a-01b9-0e172de975dc {
display: none !important;
}
.lfr-layout-structure-item-da74a015-3219-b492-cb14-fe58d120336d {
display: none !important;
max-height: 20px !important;
}
.lfr-layout-structure-item-d4d23a9a-38e4-86cc-514a-0484d308aa37 {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 156.25% */
}.lfr-layout-structure-item-7f526670-2a77-3cf2-4cc7-9a3e664ba886 {
display: none !important;
max-height: 20px !important;
}
.lfr-layout-structure-item-30e5bf64-cb09-19b6-cad6-2d7a7bb34b13 {
display: none !important;
}
.lfr-layout-structure-item-02dd552a-20f5-9488-3821-b7f139626221 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-d0244479-5894-1458-04e7-75f1fb945c93 {
background-color: #fafafa !important;
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-6c8b9dc9-1e41-847e-34cf-2d04fa16939e {
max-height: 10px !important;
}
.lfr-layout-structure-item-b112e3f2-0442-de8d-4185-20b5b5f5625c {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-c84b3380-7c7e-7c73-eab7-f7fa98c703c8 {
max-height: 60px !important;
}
.lfr-layout-structure-item-d8773806-e8f1-b2f6-e043-60636afea47f {
display: none !important;
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-b3c5f44f-9b20-97df-0057-0a8fdd8a0d7b {
max-height: 60px !important;
}
.lfr-layout-structure-item-740a800c-2791-7872-b1fa-a1b47993f3ec {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; 
}.lfr-layout-structure-item-50aa6592-cba1-b6aa-e3bd-b70a749fec49 {
max-height: 72px !important;
}
.lfr-layout-structure-item-61155e54-955e-d797-d0b5-849dc4d32473 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-383779de-2f23-f324-7f5b-6830cf6ebf03 {
font-size: 16px !important;
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a4118b43-1194-2c3f-0241-2969ebee08fe {
max-height: 60px !important;
}
.lfr-layout-structure-item-4381dd89-5379-9a6c-cfc7-ede705099c54 {
width: 100% !important;
}
.lfr-layout-structure-item-3cbaa42f-4373-e836-8ffc-80ab92c0fe38 {
display: none !important;
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-89a29108-2d92-31f1-d8c4-ee626d30297a {
max-height: 60px !important;
}
.lfr-layout-structure-item-0b5bd4cd-b189-20bc-1a66-fc674279b9f8 {
display: none !important;
}
.lfr-layout-structure-item-0b4d5810-9138-4b66-c5ef-1a35f5ef4ca7 {
display: none !important;
}
.lfr-layout-structure-item-0b4d5810-9138-4b66-c5ef-1a35f5ef4ca7 a{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
min-width: 270px!important;
}

.lfr-layout-structure-item-0b4d5810-9138-4b66-c5ef-1a35f5ef4ca7 a:hover{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
}.lfr-layout-structure-item-be225029-1d0d-dd01-ca8d-bfa4fee3f85c {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-de3a7cd3-9933-9a28-4191-ed5e53f05a98 {
font-weight: var(--font-weight-bold) !important;
height: 100% !important;
padding-left: 32px !important;
padding-right: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-dd50e133-ef08-f707-783b-8fef880cee23 {
max-height: 60px !important;
}
.lfr-layout-structure-item-3326ec38-0ffb-9a99-e0aa-d7215f8230fa {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 156.25% */
}.lfr-layout-structure-item-ae868795-1fe9-53a4-7157-f9057fdbfd4d {
max-width: 1110px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b0055b2e-f428-2fd9-44c8-ec74e20c9b4a {
font-weight: var(--font-weight-bold) !important;
padding-bottom: 2rem !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-b0055b2e-f428-2fd9-44c8-ec74e20c9b4a {
background: linear-gradient(180deg, #E4EBED 0%, #EEE5E4 100%);
}.lfr-layout-structure-item-b708a258-057b-db65-af02-4a0d9851b10f {
max-height: 64px !important;
}
.lfr-layout-structure-item-509258cb-721d-7876-4bb9-5f19e70055ee {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; 
}.lfr-layout-structure-item-cf2943db-91c3-569c-f5d4-3833db96396f {
font-family: system-ui, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
padding-left: 0px !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-cf2943db-91c3-569c-f5d4-3833db96396f {


}

.lfr-layout-structure-item-cf2943db-91c3-569c-f5d4-3833db96396f #slideImage1{
max-height: 640px;
}.lfr-layout-structure-item-3baaa459-94be-a03e-e3e1-b64049d2bbfe {
color: #000;

font-size: 44px;
font-style: normal;
font-weight: 700;
line-height: normal;
}.lfr-layout-structure-item-21e6e027-d8ad-136d-015f-ce4ae4b213f8 {
display: none !important;
max-height: 0px !important;
}
.lfr-layout-structure-item-ed18c309-c5e9-bcc8-0190-fabccca18815 {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 156.25% */
}.lfr-layout-structure-item-91c4140b-6d18-fd82-fa13-3200ced95208 {
max-height: 60px !important;
}
.lfr-layout-structure-item-1f580d33-ea8b-18f9-4b1c-5a503398be15 {
max-height: 60px !important;
}
.lfr-layout-structure-item-1b4609c4-674e-3968-60c0-90de4cb25ecc {
display: none !important;
}
.lfr-layout-structure-item-0182c902-cf11-9406-3cdb-550290614cdd .col-6 {
  padding: 0px;
}

.lfr-layout-structure-item-0182c902-cf11-9406-3cdb-550290614cdd .col-12 {
  padding: 0px;
}

.lfr-layout-structure-item-0182c902-cf11-9406-3cdb-550290614cdd > div> div:nth-child(1) {
   justify-content: start;
   align-items: start;
   display: flex;
}

.lfr-layout-structure-item-0182c902-cf11-9406-3cdb-550290614cdd .row {
   margin: 0px !important;
}

.lfr-layout-structure-item-0182c902-cf11-9406-3cdb-550290614cdd > div> div:nth-child(2)  {
    justify-content: end;
    align-items: end;
    display: flex;
}.lfr-layout-structure-item-66a9b8c9-6946-f59d-dd3f-e675e6f63855 {
max-height: 60px !important;
}
.lfr-layout-structure-item-07289c87-566c-b5e0-efd3-5ae29bec6001 {
min-width: 0px !important;
}
.lfr-layout-structure-item-93e24549-52fc-bced-5222-549c06fa4654 {
background-color: #fafafa !important;
border-radius: 12px !important;
max-width: 1440px !important;
overflow: visible !important;
padding-left: 0px !important;
padding-right: 0px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ad8f4d5a-6771-384d-1f98-56f234fc3ee9 {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 156.25% */
}.lfr-layout-structure-item-c88fdc34-4b8a-5d90-a5be-5f91d9ced82b {
background-color: #EEF9FF !important;
border-radius: 12px !important;
max-width: 1440px !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
width: 100% !important;
}
.lfr-layout-structure-item-f42767fa-55e8-ae9a-9bf6-be175170824c {
max-width: 445px !important;
}
.lfr-layout-structure-item-f42767fa-55e8-ae9a-9bf6-be175170824c {
margin-top: -30px;
}.lfr-layout-structure-item-1e23a760-2b1c-5c6b-840e-444b3c778c6f {
display: none !important;
width: 100% !important;
}
.lfr-layout-structure-item-ba1ff642-7f0a-caa7-3156-f6f3d192f3f5 {
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-8cc82967-52fa-b456-936c-25f84e2a0b6d {
max-height: 22px !important;
}
.lfr-layout-structure-item-d6eb762c-31f6-3280-e2ed-23c2ca56c1f9 {
max-height: 60px !important;
}
.lfr-layout-structure-item-ed8703dd-72ed-1dfe-578d-73b9adf9f26f {
display: none !important;
}
.lfr-layout-structure-item-ed8703dd-72ed-1dfe-578d-73b9adf9f26f a{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
min-width: 270px!important;
}

.lfr-layout-structure-item-ed8703dd-72ed-1dfe-578d-73b9adf9f26f a:hover{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
}.lfr-layout-structure-item-3ef62342-16e1-bb80-432d-ff4bc5279b38 {
max-height: 22px !important;
}
.lfr-layout-structure-item-62b97ea5-4c45-f3d1-b946-1ee586553a44 {
font-size: 44px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-62b97ea5-4c45-f3d1-b946-1ee586553a44 {
color: #000;
font-size: 44px;
font-style: normal;
font-weight: 700;
line-height: normal;
}.lfr-layout-structure-item-0ab3b78a-955b-30c3-9c01-810f7a296172 {
min-width: 0px !important;
}
.lfr-layout-structure-item-ff917868-1975-6201-d7ce-566886a90235 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-15c4df1f-3881-9bf5-a89f-d422a6d67561 {
max-height: 60px !important;
}
.lfr-layout-structure-item-03cb57f7-a3ea-e2cd-c251-e5a5bd52f316 {
display: none !important;
}
.lfr-layout-structure-item-03cb57f7-a3ea-e2cd-c251-e5a5bd52f316 a{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
min-width: 270px!important;
}

.lfr-layout-structure-item-03cb57f7-a3ea-e2cd-c251-e5a5bd52f316 a:hover{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
}.lfr-layout-structure-item-e01daacc-2eb3-1ace-d6d1-de6f1e680257 {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; /* 156.25% */
}.lfr-layout-structure-item-f5700f34-dcb0-85eb-98d2-75eb36b8bbc6 {
max-height: 60px !important;
}
.lfr-layout-structure-item-e69c4ef5-0e43-73c0-d1a3-c310320d8646 {
display: none !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-e69c4ef5-0e43-73c0-d1a3-c310320d8646 {
background: linear-gradient(180deg, #E4EBED 0%, #EEE5E4 100%);
}.lfr-layout-structure-item-3faf8671-7939-9e03-a8be-78fce6f2bd32 {
display: none !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3faf8671-7939-9e03-a8be-78fce6f2bd32 {
color: #000;

font-family: Montserrat;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: normal;
}.lfr-layout-structure-item-390021a5-3d6f-ef49-c66b-79ac4511cd62 {
max-height: 22px !important;
}
.lfr-layout-structure-item-34f631de-b6d5-f2e0-d0b3-569d5eb1498e {
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-34f631de-b6d5-f2e0-d0b3-569d5eb1498e {
color: #000;

font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: normal;
}.lfr-layout-structure-item-0f7ccfee-a37c-8ad4-c894-19d9f44932b5 {
max-height: 60px !important;
}
.lfr-layout-structure-item-1afd14c3-31e4-a7b9-b843-1390d2561556 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-4f1ceb4b-fd6a-8b67-cf0e-1c0f1b75c397 {
max-height: 22px !important;
}
.lfr-layout-structure-item-85b98477-7fdf-2577-7adc-0b835f49b0ef {
max-height: 64px !important;
}
.lfr-layout-structure-item-5c699bb3-af3a-8655-e45d-3f6f56323384 {
background-color: #fafafa !important;
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-a615e812-6c6f-dd7c-2cf1-e82b0a99db46 {
display: none !important;
width: 100% !important;
}
.lfr-layout-structure-item-6ffb60c8-deaa-0656-bced-24315229fbdd {
display: none !important;
max-height: 40px !important;
}
.lfr-layout-structure-item-3c130211-e02f-ce42-c06a-4d27222a6731 {
max-width: 1110px !important;
overflow: hidden !important;
padding-left: 0px !important;
padding-right: 0px !important;
width: 100% !important;
}
.lfr-layout-structure-item-0b2e5b16-0cb4-1409-8bb0-5350842e41d8 {
max-height: 60px !important;
}
.lfr-layout-structure-item-33c58d92-9b42-21f1-6504-18ae7bb876f3 a{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
min-width: 270px!important;
}

.lfr-layout-structure-item-33c58d92-9b42-21f1-6504-18ae7bb876f3 a:hover{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
}.lfr-layout-structure-item-e3f23ed0-c5a0-acf2-a8ec-739e8aba6114 {
background-color: #fafafa !important;
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-601bf7c7-1c94-c212-566d-c8346ccd5148 {
display: none !important;
max-height: 32px !important;
}
.lfr-layout-structure-item-4302a5c3-b02b-e48d-7320-184dadf25a0b {
display: none !important;
max-height: 40px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5d43e514-cb3b-dd00-ffd6-0f5cf47c70d8 {
padding-left: 0px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9cd637fe-2f61-54ee-ddfd-7ffc4cfb1ddf {
display: block !important;
}
.lfr-layout-structure-item-099e1438-0534-fc49-07c7-c1c84e19eb02 {
font-size: 14px;
font-family: Montserrat;
font-weight: 600;
word-wrap: break-word
}.lfr-layout-structure-item-fb481f6f-0c2e-f424-9d22-de64caf0728d {
display: none !important;
}
.lfr-layout-structure-item-c731381a-00a0-28e5-0938-b69e66a81397 {
display: none !important;
}
.lfr-layout-structure-item-2b40012c-3007-7310-4606-e805b56e6edd {
display: none !important;
}
.lfr-layout-structure-item-128b3c6a-32b6-0a4b-5d00-89d47e38186c {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-f27c4456-6efb-507b-a00d-ac8e49526cac {
display: block !important;
max-height: 20px !important;
}
.lfr-layout-structure-item-390b1ac9-176f-4128-49ec-48a44a14e375 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-4f8459a7-2912-ae82-fb77-4602e8a07dc7 {
display: none !important;
}
.lfr-layout-structure-item-173d20d7-7b65-88e5-1c60-06287341c55b {
display: block !important;
text-align: justify !important;
width: 100% !important;
}
html[dir='rtl'] .lfr-layout-structure-item-173d20d7-7b65-88e5-1c60-06287341c55b {
  text-align: left !important;
}

html[dir='ltr'] .lfr-layout-structure-item-173d20d7-7b65-88e5-1c60-06287341c55b {
  text-align: right !important;
}.lfr-layout-structure-item-d5f62081-f476-ef1d-f29c-7ea2426cbfc7 {
padding-bottom: 3rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-bc08fe15-0e86-6566-96d6-94f7f876de53 {
display: block !important;
}
.lfr-layout-structure-item-7d033fea-d21e-610e-d5ef-5ada2a32de28 {
padding-left: 22px !important;
padding-right: 22px !important;
}
.lfr-layout-structure-item-e9d8ec9b-fbda-76c8-b450-70faa428c685 {
padding-bottom: 16px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 16px !important;
}
.lfr-layout-structure-item-56f2efd7-30f9-86ea-42c4-1713b04fade9 {
display: block !important;
}
.lfr-layout-structure-item-36374c10-ff01-e3e5-3e20-9cf6712becc0 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-028f2268-93a7-7573-6e17-20344b6e2848 {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; 
}.lfr-layout-structure-item-da74a015-3219-b492-cb14-fe58d120336d {
display: none !important;
}
.lfr-layout-structure-item-7f526670-2a77-3cf2-4cc7-9a3e664ba886 {
display: none !important;
}
.lfr-layout-structure-item-b112e3f2-0442-de8d-4185-20b5b5f5625c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-740a800c-2791-7872-b1fa-a1b47993f3ec {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; 
}.lfr-layout-structure-item-9b6b5f4f-1c55-a2db-ac43-febe93defa0c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-383779de-2f23-f324-7f5b-6830cf6ebf03 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-ae868795-1fe9-53a4-7157-f9057fdbfd4d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-509258cb-721d-7876-4bb9-5f19e70055ee {
color: #000;

font-family: Montserrat;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 25px; 
}.lfr-layout-structure-item-0182c902-cf11-9406-3cdb-550290614cdd {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c88fdc34-4b8a-5d90-a5be-5f91d9ced82b {
padding-bottom: 16px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 16px !important;
}
.lfr-layout-structure-item-ba1ff642-7f0a-caa7-3156-f6f3d192f3f5 {
display: none !important;
}
.lfr-layout-structure-item-a615e812-6c6f-dd7c-2cf1-e82b0a99db46 {
display: block !important;
text-align: justify !important;
width: 100% !important;
}
.lfr-layout-structure-item-6ffb60c8-deaa-0656-bced-24315229fbdd {
display: none !important;
}
.lfr-layout-structure-item-4302a5c3-b02b-e48d-7320-184dadf25a0b {
display: block !important;
max-height: 20px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-4949fb1f-9eca-079b-460f-65e95e95bcc9 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fb481f6f-0c2e-f424-9d22-de64caf0728d {
display: none !important;
}
.lfr-layout-structure-item-128b3c6a-32b6-0a4b-5d00-89d47e38186c {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-390b1ac9-176f-4128-49ec-48a44a14e375 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-b112e3f2-0442-de8d-4185-20b5b5f5625c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-383779de-2f23-f324-7f5b-6830cf6ebf03 {
padding-left: 32px !important;
padding-right: 32px !important;
}
.lfr-layout-structure-item-0b4d5810-9138-4b66-c5ef-1a35f5ef4ca7 {
text-align: center !important;
}
.lfr-layout-structure-item-ae868795-1fe9-53a4-7157-f9057fdbfd4d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-62b97ea5-4c45-f3d1-b946-1ee586553a44 {
font-size: 24px !important;
}
.lfr-layout-structure-item-03cb57f7-a3ea-e2cd-c251-e5a5bd52f316 {
text-align: center !important;
}
.lfr-layout-structure-item-a615e812-6c6f-dd7c-2cf1-e82b0a99db46 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a6fceb4b-8ad9-066d-e867-a63e2b9c1593 {
display: none !important;
max-height: 40px !important;
}
.lfr-layout-structure-item-c409878b-f866-ed8c-5ae0-5c8153708288 {
max-height: 40px !important;
}
.lfr-layout-structure-item-ecfec878-7ada-eb20-49df-4e94585b9933 {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-4a3a6137-dc8a-0d8b-fa1c-b2526d4a66d2 {
width: 100% !important;
}
.lfr-layout-structure-item-a2ae6902-4b7a-8f5d-5bd3-cce8508cfa80 {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-e6b0ada6-4f2c-5f62-5901-69ce96d9e7a5 {
width: 100% !important;
}
.lfr-layout-structure-item-94498072-ce6d-ea9e-dfad-b477a37d399e {
width: 100% !important;
}
.lfr-layout-structure-item-014e6718-9155-cdbd-7a03-e771e2215063 {
display: none !important;
max-height: 40px !important;
}
.lfr-layout-structure-item-9544231f-37f8-0cc2-7b00-5e24d4a27bad {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-128b3c6a-32b6-0a4b-5d00-89d47e38186c {
padding-left: 0px !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-f27c4456-6efb-507b-a00d-ac8e49526cac {
display: block !important;
}
.lfr-layout-structure-item-390b1ac9-176f-4128-49ec-48a44a14e375 {
padding-left: 0px !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-cf3dc327-8dbb-bd2e-8f4c-f5bc42930021 {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-883bed93-d570-7ced-f1f1-50ba9e48fbe8 a{
background-color: #59C7FF;
color: black;
border: none;
padding: 5px;
height: 32px;
min-width: 270px!important;
}

.lfr-layout-structure-item-883bed93-d570-7ced-f1f1-50ba9e48fbe8 a:hover{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
}.lfr-layout-structure-item-e9d8ec9b-fbda-76c8-b450-70faa428c685 {
margin-left: 0px !important;
margin-right: 0px !important;
padding-bottom: 16px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 16px !important;
}
.lfr-layout-structure-item-a01c425b-e907-fd21-72e7-7eb016109d2e {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-a01c425b-e907-fd21-72e7-7eb016109d2e {
color: #000;

font-size: 20px;
font-style: normal;
font-weight: 500;
}.lfr-layout-structure-item-02dd552a-20f5-9488-3821-b7f139626221 {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-d0244479-5894-1458-04e7-75f1fb945c93 {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-b112e3f2-0442-de8d-4185-20b5b5f5625c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d8773806-e8f1-b2f6-e043-60636afea47f {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-383779de-2f23-f324-7f5b-6830cf6ebf03 {
padding-left: 0px !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-3cbaa42f-4373-e836-8ffc-80ab92c0fe38 {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-0b5bd4cd-b189-20bc-1a66-fc674279b9f8 {
display: block !important;
max-height: 40px !important;
}
.lfr-layout-structure-item-de3a7cd3-9933-9a28-4191-ed5e53f05a98 {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-ae868795-1fe9-53a4-7157-f9057fdbfd4d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b0055b2e-f428-2fd9-44c8-ec74e20c9b4a {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-cf2943db-91c3-569c-f5d4-3833db96396f {
padding-left: 0px !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-3baaa459-94be-a03e-e3e1-b64049d2bbfe {
color: #000;

font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: normal;
}.lfr-layout-structure-item-0182c902-cf11-9406-3cdb-550290614cdd .col-12 {
  padding: 0px !important;
}.lfr-layout-structure-item-93e24549-52fc-bced-5222-549c06fa4654 {
padding-left: 0px !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-c88fdc34-4b8a-5d90-a5be-5f91d9ced82b {
margin-left: 0px !important;
margin-right: 0px !important;
padding-bottom: 16px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: 16px !important;
}
.lfr-layout-structure-item-f42767fa-55e8-ae9a-9bf6-be175170824c {
max-width: 445px !important;
}
.lfr-layout-structure-item-62b97ea5-4c45-f3d1-b946-1ee586553a44 {
font-size: 22px !important;
}
.lfr-layout-structure-item-ff917868-1975-6201-d7ce-566886a90235 {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-34f631de-b6d5-f2e0-d0b3-569d5eb1498e {
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-34f631de-b6d5-f2e0-d0b3-569d5eb1498e {
color: #000;

font-size: 20px;
font-style: normal;
}.lfr-layout-structure-item-1afd14c3-31e4-a7b9-b843-1390d2561556 {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-5c699bb3-af3a-8655-e45d-3f6f56323384 {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-33c58d92-9b42-21f1-6504-18ae7bb876f3 a{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
min-width: 270px!important;
color: #000;

text-align: center;
font-family: Montserrat;
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 20px; /* 142.857% */
letter-spacing: 0.1px;
}

.lfr-layout-structure-item-33c58d92-9b42-21f1-6504-18ae7bb876f3 a:hover{
background-color: #59C7FF;
color: black;
border: none;
padding: 16px;
color: #000;

text-align: center;
font-family: Montserrat;
font-size: 14px;
font-style: normal;
font-weight: 700;
line-height: 20px; /* 142.857% */
letter-spacing: 0.1px;
}.lfr-layout-structure-item-e3f23ed0-c5a0-acf2-a8ec-739e8aba6114 {
padding-left: 10px !important;
padding-right: 10px !important;
}
.lfr-layout-structure-item-601bf7c7-1c94-c212-566d-c8346ccd5148 {
display: block !important;
}
.lfr-layout-structure-item-4302a5c3-b02b-e48d-7320-184dadf25a0b {
display: block !important;
}
}